  .c-methodology {
    background-color: $grey-light;
    border-radius: 0.5rem;
    padding: 3rem;

    h3 {
      text-align: center;
      font-weight: 400;
      font-size: 1.4rem;
      text-transform: uppercase;
    }

    &__container {
      display: flex;
      width: 100%;
      padding: 4rem 4.6rem 4rem 1.6rem;
      flex-direction: column;

      @include md {
        flex-direction: row;
      }
    }

    &__item {
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
      height: 8rem;
      background: linear-gradient(89.84deg, $blue 0%, $cyan 100%);
      color: $white;
      padding: 2rem 3rem;
      margin: .5rem 0;
      border-radius: 100rem 0 0 100rem;

      @include md {
        margin: 0;

        &:not(:first-child) {
          border-radius: 0 0 0 0;
        }
      }

      &:not(:first-child) {
        padding: 2rem 5rem;
      }

      p {
        font-weight: 400;
        font-size: 1.4rem;
        text-transform: uppercase;
      }

      &::after {
        content: '';
        display: inline;
        position: absolute;
        right: -4rem;
        z-index: 1;
        height: 8rem;
        width: 8rem;
        background: $white url('@/assets/images/chevron.svg') center center no-repeat;
        box-shadow: 0px 1rem 3rem rgba(0, 0, 0, 0.05);
        border-radius: 50%;
      }
    }
  }